From <email removed>  Sun Sep 13 06:30:40 1998
Message-Id: <email removed> 
From: "Allen Shock" <email removed> 
To: "LUG Star Trek Mailing List" <email removed> 
Date: Sun, 13 Sep 1998 07:27:08 -0400
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1161
MIME-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
X-Loop: <email removed> 
X-Mailing-List: <email removed> 
Reply-To: <email removed> 
Subject: [TREKRPG] Kzinti in the TNG game (long)

I woke up early and had nothing to do, so I sat down and rattled off this
little treatise :) Hope it proves useful, or at least interesting.

INCORPORATING KZINTI INTO THE STAR TREK TNG ROLE PLAYING GAME
By Allen Shock

	One of the major sticking points for Star Trek fans when determining for
themselves the "canonicity" of various sources is the presence of the
Kzinti in the animated episode "The Slaver Weapon" by Larry Niven. Niven
wrote an episode of the series based on one of his "Known Space" short
stories and thus the Kzinti became part of the Star Trek universe...or did
they?
	When Gene Roddenberry began Star Trek The Next Generation, it was
apparently decided to disavow the animated Star Trek series, based
partially on the fact that the production values were not up to Gene's
standards (and to be fair, while some of the stories were good, the
animation was generally poor and I can see Gene's point). Sometime in the
eighties, Niven licensed the Known Space setting and characters to a
computer game company; he then turned around and licensed Chaosium to
produce a Ringworld RPG, which they did, until the computer game company
threatened to sue, amd thus the Ringworld RPG vanished to become a highly
sought after collectible. This is speculation, but similar legal concerns
could have been the reason why the Kzinti are not considered part of the
Star Trek universe today...Paramount's legal department has always been
rather cautious in some respects. In any event, except for certain key
elements of the episode "Yesteryear" by D.C. Fontana, the Star Trek
animated series is no longer part of the continuity, and is not included in
the Star Trek Chronology or Encyclopedia.
	This is all well and good, but of course Narrators running their own
campaigns are not bound by such issues. However, the Star Trek TNG game
does use the timeline and continuity provided in the Chronology. Fitting
the Kzinti into this framework does create some problems. The Kzinti are
stated to have had four wars with humanity, losing each one, until they
finally were made a Federation "Protectorate". The animated series has been
assumed to occur during a "fourth season" of Star Trek, the fourth year of
the five-year mission. However, the way the timeline is now set up, this
cannot be the case. Kirk takes command of the Enterprise in 2264, but the
first season of the show is not until 2266-67. That means that roughly the
first two years of the five-year mission, which would have had Gary
Mitchell as First Officer and before Doctor McCoy joined the crew, were
never shown. Now you COULD fit the Enterprise's encounter with the Kzinti
somewhere in that time period..except that from the episode, the look and
feel of the Enterprise, and the crew members involved, were clearly
intended to be from later in the series. The five-year mission ended in
2269. Thus, if they happened at all, the events of the animated series
probably occured in 2269, after the events of the episode "Turnabout
Intruder" and before the Enterprise returned to Earth at the end of the
mission. 
	So when did the Star Trek version of the Man-Kzin Wars occur? Well, it was
most likely within a period between 2261, when the UFP was founded, and
2264. In the excellent adaptation of the Slaver Weapon by Alan Dean Foster,
it was stated that Uhura had fought the Kzinti in battle; this was most
likely in the fourth and final of these conflicts. Before the founding of
the UFP, humans were busy with this little thing called the Romulan War.
What I then propose is that the Kzinti "Wars" (which are likely considered
wars mainly by the Kzinti) were fought between 2161 and 2264; during the
first wave of expansion after the establishment of the Federation,
Federation ships ran into the Kzinti in a star cluster near the area of
colonization. Kzinti likely raided shipping, attacked colonies and so forth
in four major "waves", defeated easily each time by Starfleet owing to
better technology and the infamous Kzinti impulsiveness. It is doubtful
that Starfleet needed more than a large task force to defeat the Kzinti
space navy, although ground combat against the Kzin warriors certainly was
no cakewalk. By 2264, the Federation finally decided to put an end to this;
they crushed the Kzinti fleet, took over the homeworld, and set up a
"protectorate", stripping the Patriarchy of their ability to wage war and
limiting their spaceflight. This was most likely a hotly debated topic for
the Federation Council at that time. This allows Uhura to finish her tour
of duty and then transfer to the Enterprise when a position opened there
around late 2265.
	Where is the Kzinti Patriarchy located? Given the fact that the Federation
was quite a bit smaller in those days, probably not terribly far from the
core worlds of the Federation; I favor a location somewhere near the area
where the Klingons were first encountered, mainly because I remember the
Kzinti-Klingon battles from the old Star Fleet Battles game. I would say
they would likely be in a fairly close grouping of stars, as there are 12
worlds in the Kzinti Patriarchy, and their warp drive technology was
probably never that great; a Star Cluster makes sense. It was also fairly
close to Sirius, since that's where the treaty that set up the Protectorate
was written and signed. Whereever they are located, it is highly doubtful
in my mind that they pose much of a threat by the time of the TNG series. I
would even go so far as to suggest that by 2370, they may well be
Federation members and thus members of Starfleet (they'd make great
Security personell), and the Kzinti Patriarchy is a thing of the past. They
probably get along well with Ferengi, owing to similar attitudes about
females, although if I were a Ferengi Merchant, Rule of Accquisition #403
would be "Cheat every other race in the galaxy...but not a Kzin." You
probably find Renegade Kzin in the Orion Syndicate. They probably still
don't like Vulcans very much. Kzinti and Klingons probably get along pretty
well now; two warrior races in a galaxy where warrior races are
vanishing...their cultures likely much more similar than they are
different. They would be very nice to have on our side during the
Cardassian-Federation conflicts, or the war with the Dominion.
	And finally, a chilling thought...Kzin Borg...

NOTE: some of this article was based on the article "The Kzinti Have
Landed" by Jon Slobins from the December 1985 issue of The Dragon.


____________________________________________________________________
Message distributed via rpg.net (RPGnet http://www.rpg.net/)
Comments and suggestions are welcome, use: <email removed> 
For help send a message to:  <email removed> 

From <email removed>  Sun Sep 13 08:06:37 1998
From: <email removed> 
Message-ID: <email removed> 
Date: Sun, 13 Sep 1998 09:07:35 EDT
To: <email removed> 
Mime-Version: 1.0
Content-type: text/plain; charset=US-ASCII
Content-transfer-encoding: 7bit
X-Mailer: AOL 3.0 for Windows 95 sub 62
X-Loop: <email removed> 
X-Mailing-List: <email removed> 
Reply-To: <email removed> 
Subject: [TREKRPG] [TREKRPG] Two-Timing Advantages

In a message dated 98-09-12 23:45:09 EDT, you write:

<< Oh by the way, Mr. Steve Long and Mr. Ross A. Isaacs, EXACTLY which few
advantages you can only take ONCE?  >>

  Well, I would say, as a general rule, these:

Alertness
Alien Upbringing
Ambidexterity
Athletic Ability
Bold
Curious
Double-jointed
Eidetic Memory
Enhanced Vision
Engineering Aptitude (+3)	
Excellent Balance (+1)		
Excellent Chemoreception (+1)
Excellent Metabolism (+1)		
Excellent Hearing (+2)		
Excellent Sight (+2)			
High Pain Threshold (+2)		
Innovative (+1)			
Language Ability (+2)		
Mathematical Ability (+3)		
Mixed Species Heritage (+3)		
Multitasking (+2)			
Night Vision (+2)			
Peripheral Vision (+1)		
Quick-draw (+2)
Rapid Healing (+1)
Resolute (+3)
Sense Of Direction (+1)
Sexy (+2)
Shrewd (+1)
Sense Of Time (+1)
Strong Will (+2)
Synergy
Tactical Genius (+3)
Telepathic Resistance (+4)
Toughness (+2)
Zero-G Training (+2)

  I think most of these calls are based on common sense.  If you have Athletic
Ability, you can really only take it one time.  Taking it multiple times
doesn't offer any additional benefit.  
  However, as Ross noted in an earlier post, if it suits the Narrator perhaps
characters could, for example, take some Advantages, like Bold, twice and get
double the effect.  But I ordinarily wouldn't allow this, and generally
recommend against it.
  Ross, any further thoughts?

Steve Long

____________________________________________________________________
Message distributed via rpg.net (RPGnet http://www.rpg.net/)
Comments and suggestions are welcome, use: <email removed> 
For help send a message to:  <email removed> 

From <email removed>  Sun Sep 13 08:22:21 1998
From: <email removed> 
Message-ID: <email removed> 
Date: Sun, 13 Sep 1998 09:23:30 EDT
To: <email removed> 
Mime-Version: 1.0
Content-type: text/plain; charset=US-ASCII
Content-transfer-encoding: 7bit
X-Mailer: AOL 3.0 for Windows 95 sub 62
X-Loop: <email removed> 
X-Mailing-List: <email removed> 
Reply-To: <email removed> 
Subject: Re: [TREKRPG] Kzinti in the TNG game (long)

  Allen, you clearly have *way* too much time on your hands. :)
  Seriously, though, good job!  Interesting ideas which I'm sure many
Narrators who are Niven fans (such as myself) will find ways to work into
their games.  I never caught that episode of ST:TAS; I wish I had.

Steve Long

____________________________________________________________________
Message distributed via rpg.net (RPGnet http://www.rpg.net/)
Comments and suggestions are welcome, use: <email removed> 
For help send a message to:  <email removed> 

From <email removed>  Sun Sep 13 10:39:07 1998
X-Mailer: Microsoft Outlook Express for Macintosh - 4.01 (295) 
Date: 	Sun, 13 Sep 1998 11:36:03 -0400
From: "Patrick Murphy" <email removed> 
To: <email removed> 
Mime-version: 1.0
X-Priority: 3
Content-type: text/plain; charset="US-ASCII"
Content-transfer-encoding: 7bit
Message-Id: <email removed> 
X-Loop: <email removed> 
X-Mailing-List: <email removed> 
Reply-To: <email removed> 
Subject: Re: [TREKRPG] Kzinti in the TNG game (long)

>I woke up early and had nothing to do, so I sat down and rattled off this
>little treatise :) Hope it proves useful, or at least interesting.

Well, let's hope you continue to do so every morning...

>INCORPORATING KZINTI INTO THE STAR TREK TNG ROLE PLAYING GAME
>By Allen Shock

You *knew* I'd have to say something about the Kzinti, right?

I thought this was well done, my only comments come as to your assumptions
regarding the Kzinti in a TNG timeframe:

>was written and signed. Whereever they are located, it is highly doubtful
>in my mind that they pose much of a threat by the time of the TNG series. I
>would even go so far as to suggest that by 2370, they may well be
>Federation members and thus members of Starfleet (they'd make great
>Security personell), and the Kzinti Patriarchy is a thing of the past. They
>probably get along well with Ferengi, owing to similar attitudes about
>females, although if I were a Ferengi Merchant, Rule of Accquisition #403
>would be "Cheat every other race in the galaxy...but not a Kzin." You
>probably find Renegade Kzin in the Orion Syndicate. They probably still
>don't like Vulcans very much. Kzinti and Klingons probably get along pretty
>well now; two warrior races in a galaxy where warrior races are
>vanishing...their cultures likely much more similar than they are
>different. They would be very nice to have on our side during the
>Cardassian-Federation conflicts, or the war with the Dominion.
> And finally, a chilling thought...Kzin Borg...

While my Template and Overlays are based on the same article you mention
below and are certainly representative of the Kzin in a TOS timeframe, my
write-ups certainly take the stance that there is still tension between the
UFP and the Kzinti Patriarchy.  I don't think the Kzinti would make a good
candidate for Federation membership given their 'social' views and hostile
natures.  (Even if they are, the Kzinti Patriarchy wouldn't be 'a thing of
the past' since Federation membership does not cause members to throw out
their existing forms of government, far from it!)  I see them as
alternatives to the Orions: involved in shady schemes behind the
Federation's back, seeking to overthrow their oppressors...then the question
for GMs becomes: are the Kzin still languishing in their low-technology
fleet, or have they managed to make key technological acquisitions and/or
treaties so that they are a more serious threat?  [As an aside, I also do
not see the Kzin and Klingons being friends.  Because they are warrior
cultures, they may have some respect for each other, but warrior cultures
typically kill each other just the same.  I think they would be all too
happy to have found enemies that can fight respectably.  Besides, isn't that
blasphemy to all the SFB junkies???  ;^)]

Might I suggest - before this fine article's inclusion in the Netbook (hint,
hint) - that we add a paragraph or two, detailing other options for the
Kzinti in TNG?  As I see it, option 1 would be 'The Kzin are integrated into
the Federation.'  Option 2 could be 'The Kzin remain thorns in the side of
the Federation (a la the Orions),' while Option 3 could be 'The Kzin have
played their cards right and are a growing power.'  Just a trial run which
I'll type on the fly:

"As another option, GMs may consider keeping the Kzinti in an adversarial
relationship with the United Federation of Planets.  This seems in keeping
with their violent and intolerant natures, and allows the GM another stock
character to draw upon when a bad guy is needed.  Still brooding over
defeats so long ago, in this scenario the Kzinti bide their time, looking
for a chance to strike back at their ancient foes: the Federation.  The GM
must decide how big a threat the Kzinti are and what sort of tactics they
use.  It is possible that, like the pirates of Orion, that Kzinti privateers
continue to harass local shipping, and remain involved in illegal activities
near the Patriarchy.  Though the Patriarchy itself remains a minor power
under the watchful eye of the Federation, their ships hopelessly outclassed
by those of Starfleet, the Kzinti are no less dangerous when confronted on
their home turf, or in circumstances of their own choosing.  In addition,
they have become masters of stealth; just as their ancestors learned to
quietly approach their prey, now the Kzin have gained mastery of subterfuge
and surreptitious action.
Alternately, the GM may decide that the Kzinti have done such a fine job of
plotting and thieving, that they now are an even bigger threat to the
Federation.  With Starfleet focused on the Borg and Dominion, perhaps the
Kzinti have stolen enough technology and/or forged enough alliances to
actually be an up-and-coming political power.  Starfleet may realize with a
start that this old enemy within its own borders is flexing its muscles
again, seeking revenge..."

And remember, there are only 285 Rules of Acquisition...maybe you wanted
rule #286?  :^)

>NOTE: some of this article was based on the article "The Kzinti Have
>Landed" by Jon Slobins from the December 1985 issue of The Dragon.

Cool article!

Ciao,
Patrick

____________________________________________________________________
Message distributed via rpg.net (RPGnet http://www.rpg.net/)
Comments and suggestions are welcome, use: <email removed> 
For help send a message to:  <email removed> 

From <email removed>  Sun Sep 13 10:59:15 1998
Message-ID: <email removed> 
Date: Sun, 13 Sep 1998 09:00:18 -0700
From: Molotov <email removed> 
X-Mailer: Mozilla 4.03 [en]C-DIAL  (Win95; U)
MIME-Version: 1.0
To: <email removed> 
References: <email removed> 
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Loop: <email removed> 
X-Mailing-List: <email removed> 
Reply-To: <email removed> 
Subject: Re: [TREKRPG] Kzinti in the TNG game (long)

Greetings All!

Patrick Murphy wrote:

> >I woke up early and had nothing to do, so I sat down and rattled off this
> >little treatise :) Hope it proves useful, or at least interesting.
>
> Well, let's hope you continue to do so every morning...

Here, here!!  Better yet, both of you should...  ;)

> >INCORPORATING KZINTI INTO THE STAR TREK TNG ROLE PLAYING GAME
> >By Allen Shock

Quite good work Allen.

> While my Template and Overlays are based on the same article you mention
> below and are certainly representative of the Kzin in a TOS timeframe, my
> write-ups certainly take the stance that there is still tension between the
> UFP and the Kzinti Patriarchy.

While adding "fan" Threat races and empire to ST:TNG can get old hat if we're
not careful, I also favor the Kzinti as a rival (maybe not true "Threat") to the
Federation.  As long as Paramount shies away from the Kzinti as part of the Star
Trek universe, it allows individual GMs to go wild on developing more material
for their campaigns.

This assumes Ross isn't going to prove me wrong, like my Gorn "hunch" (Well,
guys...actually we've got supplements planned for Kzinti, Edoans, and lime-green
tribbles...)   ;)   (Well, at least we'll be seeing the Gorn in print... :)    )

> Might I suggest - before this fine article's inclusion in the Netbook (hint,
> hint) - that we add a paragraph or two, detailing other options for the
> Kzinti in TNG?  As I see it, option 1 would be 'The Kzin are integrated into
> the Federation.'  Option 2 could be 'The Kzin remain thorns in the side of
> the Federation (a la the Orions),' while Option 3 could be 'The Kzin have
> played their cards right and are a growing power.'  Just a trial run which
> I'll type on the fly:

I like the options!  Good idea.  And when's the next version of the Netbook due
out?

> And remember, there are only 285 Rules of Acquisition...maybe you wanted
> rule #286?  :^)

::chuckles:: Sure there's only 285 Rules... the Ferengi probably have #'s
286-4,000 marked as "For Ferengi ears only:..."  ;)

> >NOTE: some of this article was based on the article "The Kzinti Have
> >Landed" by Jon Slobins from the December 1985 issue of The Dragon.
>
> Cool article!

Ya...glad you and Allen worked up the details on the Kzinti.  Saves me the
trouble of digging out the issue.

Speaking of which, anyone recall the Dragon issue # that had several pages on
the running of a Star Trek campaign?  I only recall it vaguely (part of it had a
piece on choosing a ship for your players....which lead me to some of the
thoughts in my Mothball Fleet project).

Thanks all!
--
Master of the Jade Lantern
The House of the Jade Lantern
http://www.geocities.com/~visionwhisper/lantern.htm



____________________________________________________________________
Message distributed via rpg.net (RPGnet http://www.rpg.net/)
Comments and suggestions are welcome, use: <email removed> 
For help send a message to:  <email removed> 

From <email removed>  Sun Sep 13 12:16:54 1998
From: <email removed> 
Message-ID: <email removed> 
Date: Sun, 13 Sep 1998 13:16:57 EDT
To: <email removed> 
Mime-Version: 1.0
Content-type: text/plain; charset=US-ASCII
Content-transfer-encoding: 7bit
X-Mailer: AOL 3.0 for Windows 95 sub 62
X-Loop: <email removed> 
X-Mailing-List: <email removed> 
Reply-To: <email removed> 
Subject: [TREKRPG] [TREKRPG] Lime Green Tribbles

In a message dated 98-09-13 12:18:12 EDT, you write:

<< (Well, guys...actually we've got supplements planned for Kzinti, Edoans,
and lime-green tribbles...)   ;)  >>

  Damn!  Who leaked the existence of the lime green tribbles supplement?  :)
:)  :)

Steve Long

____________________________________________________________________
Message distributed via rpg.net (RPGnet http://www.rpg.net/)
Comments and suggestions are welcome, use: <email removed> 
For help send a message to:  <email removed> 

From <email removed>  Sun Sep 13 13:04:45 1998
Message-Id: <email removed> 
From: "Allen Shock" <email removed> 
To: <email removed> 
Date: Sun, 13 Sep 1998 14:01:11 -0400
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1161
MIME-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
X-Loop: <email removed> 
X-Mailing-List: <email removed> 
Reply-To: <email removed> 
Subject: Re: [TREKRPG] Kzinti in the TNG game (long)

> Speaking of which, anyone recall the Dragon issue # that had several
pages on
> the running of a Star Trek campaign?  I only recall it vaguely (part of
it had a
> piece on choosing a ship for your players....which lead me to some of the
> thoughts in my Mothball Fleet project).

It's called "A Final Frontier of Your Own" by John J. Terra from the
October 1989 issue of the Dragon. I clipped that article, as well as the
Federation Guide to Luna, and have kept them in my FASATrek files.
Another excellent article that I have is "Philosophy & Attitudes: Guide to
Role-Playing STAR TREK" by the late Paul Montgomery Crabaugh, which
appeared in the May/Jone 1984 issue of Different Worlds. This latter is
required reading for anyone playing a Starfleet officer in my games.

Allen


____________________________________________________________________
Message distributed via rpg.net (RPGnet http://www.rpg.net/)
Comments and suggestions are welcome, use: <email removed> 
For help send a message to:  <email removed> 

From <email removed>  Sun Sep 13 13:07:00 1998
Message-Id: <email removed> 
From: "Allen Shock" <email removed> 
To: <email removed> 
Date: Sun, 13 Sep 1998 14:03:26 -0400
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1161
MIME-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
X-Loop: <email removed> 
X-Mailing-List: <email removed> 
Reply-To: <email removed> 
Subject: Re: [TREKRPG] Kzinti in the TNG game (long)

> This assumes Ross isn't going to prove me wrong, like my Gorn "hunch"
(Well,
> guys...actually we've got supplements planned for Kzinti, Edoans, and
lime-green
> tribbles...)   ;)   (Well, at least we'll be seeing the Gorn in print...
:)    )

I'm not Ross, of course, but I wouldn't be surprised if the license with
Paramount prohibits them from using the races or events of the animated
series, although who knows, maybe a separate license could be developed. I
myself would rather see a license for a sourcebook based on the characters
and events of the New Frontier book series :)

Allen

____________________________________________________________________
Message distributed via rpg.net (RPGnet http://www.rpg.net/)
Comments and suggestions are welcome, use: <email removed> 
For help send a message to:  <email removed> 

From <email removed>  Sun Sep 13 12:56:37 1998
Message-Id: <email removed> 
From: "Allen Shock" <email removed> 
To: <email removed> 
Date: Sun, 13 Sep 1998 13:52:56 -0400
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1161
MIME-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
X-Loop: <email removed> 
X-Mailing-List: <email removed> 
Reply-To: <email removed> 
Subject: Re: [TREKRPG] Kzinti in the TNG game (long)

> Might I suggest - before this fine article's inclusion in the Netbook
(hint,
> hint) - that we add a paragraph or two, detailing other options for the
> Kzinti in TNG?  As I see it, option 1 would be 'The Kzin are integrated
into
> the Federation.'  Option 2 could be 'The Kzin remain thorns in the side
of
> the Federation (a la the Orions),' while Option 3 could be 'The Kzin have
> played their cards right and are a growing power.'  Just a trial run
which
> I'll type on the fly:

Hmm...hadn't thought of the Netbook to tell you the truth. Of course it
would be highly appropriate to consider other options; if you feel like
adding them, go ahead and do so in the form of an addendum. I wrote this
thing mainly because I was bored and because I had been thinking about the
Kzinti myself; if you want to add anything, go right ahead.

> And remember, there are only 285 Rules of Acquisition...maybe you wanted
> rule #286?  :^)

Seems to me I recall lately hearing rules above 285, but that's ok...feel
free to alter it to Rule 286 if you like.
 
Allen

____________________________________________________________________
Message distributed via rpg.net (RPGnet http://www.rpg.net/)
Comments and suggestions are welcome, use: <email removed> 
For help send a message to:  <email removed> 

From <email removed>  Sun Sep 13 13:47:26 1998
From: <email removed> 
Message-ID: <email removed> 
Date: Sun, 13 Sep 1998 14:48:11 EDT
To: <email removed> 
Mime-Version: 1.0
Content-type: text/plain; charset=US-ASCII
Content-transfer-encoding: 7bit
X-Mailer: AOL 3.0 for Mac sub 67
X-Loop: <email removed> 
X-Mailing-List: <email removed> 
Reply-To: <email removed> 
Subject: Re:  Re: [TREKRPG] Thanks!!!

In a message dated 9/12/98 9:10:18 AM, you wrote:

><< Now if you could just tell us WHEN are you going to post any information
>for
> ST:TNG RPG on your website, www.lastunicorngames.com , at least some kind of
> tentative date, if you please?>>
>
>  I believe Christian Moore has stated that the site will be updated in the
>next few weeks, though Ross may know more.  Ross?

I've seen the prototype page done by our web page guy. They look pretty good,
but they still need a bit of work. If Christian says it'll be up in the next
few weeks, it will be. 

Yours,

Ross A. Isaacs
Last Unicorn Games

____________________________________________________________________
Message distributed via rpg.net (RPGnet http://www.rpg.net/)
Comments and suggestions are welcome, use: <email removed> 
For help send a message to:  <email removed> 

From <email removed>  Sun Sep 13 13:55:18 1998
From: <email removed> 
Message-ID: <email removed> 
Date: Sun, 13 Sep 1998 14:56:26 EDT
To: <email removed> 
Mime-Version: 1.0
Content-type: text/plain; charset=US-ASCII
Content-transfer-encoding: 7bit
X-Mailer: AOL 3.0 for Mac sub 67
X-Loop: <email removed> 
X-Mailing-List: <email removed> 
Reply-To: <email removed> 
Subject: [TREKRPG] Re:  [TREKRPG] [TREKRPG] Two-Timing Advantages

In a message dated 9/13/98 9:10:57 AM, you wrote:

> Ross, any further thoughts?

No, not really. I think your list is complete (which is why I love working
with you) and fair. Pretty much what I was thinking. 

Ross A. Isaacs
Last Unicorn Games

____________________________________________________________________
Message distributed via rpg.net (RPGnet http://www.rpg.net/)
Comments and suggestions are welcome, use: <email removed> 
For help send a message to:  <email removed> 

From <email removed>  Sun Sep 13 13:57:27 1998
From: <email removed> 
Message-ID: <email removed> 
Date: Sun, 13 Sep 1998 14:58:29 EDT
To: <email removed> 
Mime-Version: 1.0
Content-type: text/plain; charset=US-ASCII
Content-transfer-encoding: 7bit
X-Mailer: AOL 3.0 for Mac sub 67
X-Loop: <email removed> 
X-Mailing-List: <email removed> 
Reply-To: <email removed> 
Subject: Re:  Re: [TREKRPG] Kzinti in the TNG game (long)

On the matter of the Kzin, I prefer to think Paramount was being generous to
Larry Niven. He clearly didn't understand the legal ramifications of putting
the Kzin into ST: TAS, and could have gotten screwed. Paramount would have
been within their rights to make the Kzin a major aspect of TNG. 

I think Larry Niven got lucky.

Ross A. Isaacs
Last Unicorn Games

____________________________________________________________________
Message distributed via rpg.net (RPGnet http://www.rpg.net/)
Comments and suggestions are welcome, use: <email removed> 
For help send a message to:  <email removed> 

From <email removed>  Sun Sep 13 14:32:14 1998
Message-Id: <email removed> 
From: "Allen Shock" <email removed> 
To: <email removed> 
Date: Sun, 13 Sep 1998 15:28:44 -0400
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1161
MIME-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
X-Loop: <email removed> 
X-Mailing-List: <email removed> 
Reply-To: <email removed> 
Subject: Re: Re: [TREKRPG] Kzinti in the TNG game (long)

> On the matter of the Kzin, I prefer to think Paramount was being generous
to
> Larry Niven. He clearly didn't understand the legal ramifications of
putting
> the Kzin into ST: TAS, and could have gotten screwed. Paramount would
have
> been within their rights to make the Kzin a major aspect of TNG. 
> 
> I think Larry Niven got lucky.

That could very well be; Mr. Niven, especially back then, seemed somewhat
naive about legal matters. of course, the Kzinti would have been very tough
to do and make them look good, but hey..<g>

Allen


____________________________________________________________________
Message distributed via rpg.net (RPGnet http://www.rpg.net/)
Comments and suggestions are welcome, use: <email removed> 
For help send a message to:  <email removed> 

From <email removed>  Sun Sep 13 15:28:29 1998
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: <email removed> 
Message-Id: <email removed> 
In-Reply-To: <email removed> 
Date: Sun, 13 Sep 1998 16:30:44 -0400
To: <email removed> 
From: Scott Taylor <email removed> 
X-Loop: <email removed> 
X-Mailing-List: <email removed> 
Reply-To: <email removed> 
Content-Transfer-Encoding: 7bit
Subject: Re: [TREKRPG] Kzinti in the TNG game (long)

>> Speaking of which, anyone recall the Dragon issue # that had several
>> pages on the running of a Star Trek campaign?  I only recall it vaguely
>> (part of it had a piece on choosing a ship for your players....which
>> lead me to some of the thoughts in my Mothball Fleet project).
>
>It's called "A Final Frontier of Your Own" by John J. Terra from the
>October 1989 issue of the Dragon. I clipped that article, as well as the
>Federation Guide to Luna, and have kept them in my FASATrek files.
>Another excellent article that I have is "Philosophy & Attitudes: Guide to
>Role-Playing STAR TREK" by the late Paul Montgomery Crabaugh, which
>appeared in the May/Jone 1984 issue of Different Worlds. This latter is
>required reading for anyone playing a Starfleet officer in my games.

Heh. Me too. I've got a permanent photocopy in my archives (I owned the
issue a long time ago, lost it, and was majorly bummed. I was pleased beyond
belief to find that the URSGA library included that issue of Different Worlds).

Although primarily aimed at a TOS/Movie era game, both of these articles are
of primary importance to any Trek Narrator, no matter whether they use LUGTrek,
FASATrek, or some mutant variant system (like Amalgam, my blend of CORPS and
FUZION). They do a great job of capturing both what a Narrator needs to know,
and what a player needs to know. Highly recommended, and required reading in
my game as well (as well as an annotated "Encounters in Space", from the
FASATrek Cadet's Orientation Sourcebook).

"SCOTTY, EXECUTE GENERAL ORDER 24
*When all else fails*, remember that behind the open hand and the velvet
glove, never mentioned, but always present, is Starfleet's iron fist. *If
you cannot find any other way out*, then fight - but Starfleet plays
hardball; it is the Federation's reputation for unexpectedly turning
from milk-sops into berserkers that does the most to maintain the balance
of power." (emphasis mine)
    Star Fleet Command: Philosophy & Attitudes
    Guide to Role-Playing Star Trek
    Paul Montgomery Crabaugh, Different Worlds, Issue 34, May/June 1984

That article says more to define Starfleet, at least during the TOS/Movie
era, than almost everything else I've ever seen. Explorers when possible,
warriors when absolutely necessary. (Paul was, perhaps, a little over-
impressed with the firepower that a Starship carries, but only by an
order of magnitude or so; a Starship *could* fragment a planet, given
time, but it would take a *lot* of time; long before then, any reason to
would have totally vanished).


--
Scott Taylor
Freelancer for Hire
Have Powerbook, Will Travel
New E-Mail: <email removed> 

____________________________________________________________________
Message distributed via rpg.net (RPGnet http://www.rpg.net/)
Comments and suggestions are welcome, use: <email removed> 
For help send a message to:  <email removed> 

From <email removed>  Sun Sep 13 15:51:42 1998
Message-ID: <email removed> 
Date: Sun, 13 Sep 1998 15:50:04 -0500
From: David Lightfinger <email removed> 
Organization: <email removed> Network
X-Mailer: Mozilla 4.06 [en]C-AtHome0402  (Win98; I)
MIME-Version: 1.0
To: <email removed> 
References: <email removed> 
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Loop: <email removed> 
X-Mailing-List: <email removed> 
Reply-To: <email removed> 
Subject: Re: [TREKRPG] Kzinti in the TNG game (long)

<email removed> wrote:
> 
> On the matter of the Kzin, I prefer to think Paramount was being generous to
> Larry Niven. He clearly didn't understand the legal ramifications of putting
> the Kzin into ST: TAS, and could have gotten screwed. Paramount would have
> been within their rights to make the Kzin a major aspect of TNG.
> 
> I think Larry Niven got lucky.

It has always been my opinion that the sudden appearance of the Caitians
in the Star Trek movies was the attempt by Paramount to include the
Kzin, but not by name because of legal issues.

Niven has gotten into trouble with the Kzin a number of time, and like
you Ross, I think Paramount gave him a break.

--David West

____________________________________________________________________
Message distributed via rpg.net (RPGnet http://www.rpg.net/)
Comments and suggestions are welcome, use: <email removed> 
For help send a message to:  <email removed> 

From <email removed>  Sun Sep 13 15:26:19 1998
Message-ID: <email removed> 
Date: Sun, 13 Sep 1998 13:27:29 -0700
From: Molotov <email removed> 
X-Mailer: Mozilla 4.03 [en]C-DIAL  (Win95; U)
MIME-Version: 1.0
To: LUGTrek <email removed> 
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Loop: <email removed> 
X-Mailing-List: <email removed> 
Reply-To: <email removed> 
Subject: [TREKRPG] New Combat Manuever - "The Hammer" ;)

Greetings All!

I can't *possibly* run ST without the following combat manuever  ;)
...

"The Hammer" - DN 9 - Damage 4 + 1d6

Also known as the "Double Hand Hammer", "Kirk's Hammer", and the "Polish
Hammer" (the last according to an old player of mine who *insists* that
Kirk learned it from an old Polish combat guru....).  A two handed,
locked finger strike delivered overhead to club the target.  An...odd...
form of Haymaker much loved by the great Capt. James T. Kirk.

I'll leave the related manuever of
"jump-and-grab-the-overhead-power-conduit-and-swing-double-kick" to the
more ambitious.

Say, LUG - you *are* going to have these in the ST:TOS game.  Right...?
Right...

Why are you all looking at me that way....  ;)

Thanks all!

--
Master of the Jade Lantern
The House of the Jade Lantern
http://www.geocities.com/~visionwhisper/lantern.htm



____________________________________________________________________
Message distributed via rpg.net (RPGnet http://www.rpg.net/)
Comments and suggestions are welcome, use: <email removed> 
For help send a message to:  <email removed> 

From <email removed>  Sun Sep 13 15:54:42 1998
Message-Id: <email removed> 
From: "Allen Shock" <email removed> 
To: "LUG Star Trek Mailing List" <email removed> 
Date: Sun, 13 Sep 1998 16:51:09 -0400
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1161
MIME-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
X-Loop: <email removed> 
X-Mailing-List: <email removed> 
Reply-To: <email removed> 
Subject: [TREKRPG] IRC Chat

There will be an IRC chat about the new Star Trek game (and the old game,
and Trek itself, and whatever) tonight from 9-11 PM EDT on Undernet (I
suggest baltimore.md.us.undernet.org port 6667) on channel #TrekRPG.
Hope to see you there :)
Allen

____________________________________________________________________
Message distributed via rpg.net (RPGnet http://www.rpg.net/)
Comments and suggestions are welcome, use: <email removed> 
For help send a message to:  <email removed> 

From <email removed>  Sun Sep 13 15:44:52 1998
From: <email removed> 
Message-ID: <email removed> 
Date: Sun, 13 Sep 1998 16:43:45 EDT
To: <email removed> 
Mime-Version: 1.0
Content-type: text/plain; charset=US-ASCII
Content-transfer-encoding: 7bit
X-Mailer: AOL 3.0 for Windows 95 sub 62
X-Loop: <email removed> 
X-Mailing-List: <email removed> 
Reply-To: <email removed> 
Subject: Re: [TREKRPG] Requests

In a message dated 98-09-11 13:56:18 EDT, you write:

<< Another suggested "improvement", for the original series game, the final
 wound category should be changed from "Killed" to "He's Dead, Jim"...<g> >>

Hardy, harr harr! :)

Dammit, Jim, I'm a role player, not a comedian!

____________________________________________________________________
Message distributed via rpg.net (RPGnet http://www.rpg.net/)
Comments and suggestions are welcome, use: <email removed> 
For help send a message to:  <email removed> 

From <email removed>  Sun Sep 13 16:33:50 1998
Message-Id: <email removed> 
Date: Sun, 13 Sep 1998 17:36:01 -0400
x-mailer: Claris Emailer 2.0v3, January 22, 1998
From: Robert Carignan <email removed> 
To: "TrekRPG Email List" <email removed> 
Mime-Version: 1.0
Content-Type: text/plain; charset="US-ASCII"
X-Loop: <email removed> 
X-Mailing-List: <email removed> 
Reply-To: <email removed> 
Content-Transfer-Encoding: 7bit
Subject: [TREKRPG] Dragon & Other Magazines

Salutations,

> Speaking of which, anyone recall the Dragon issue #...

Yea, I have those issues in question.

I also have several old StarDate magazines which contained Star Trek 
material, albeit they were for FASA's ST:RPG game. There were two 
publishers that I know of:

In the mid 80's, Associates International, Inc. out of Wilmington, 
Delaware put out _Stardate: The Multi-media Science Fiction Magazine_. I 
think they only published it for a little over two years. The last issue 
I was able to find is Vol 2, Issue 2, No. 10 and that's dated January 
1986. This was a GREAT magazine and I wish I had more than just three 
issues. Each issue had several short works of fiction, a couple of 
comics, interviews,  a review of what was going on in the cinemas and on 
t.v., and a 'games' section. Star Trek and Dr.WHO seemed to comprised the 
games.

For StarTrek, there was the regular feature _Jaynz Ships of the Galaxy_ 
(with deck plans), an adventure to run, and a game related articles on 
Starbases, Ceti Eels, the care and feeding of shuttlecraft and new 
equipment (thermocrete!).


From what I can tell, in 1987, Reluctant Publishing of Utica, Missouri 
took over Stardate. What I think happened is that they just bought the 
rights after Associates International went under; the gaming magazine 
business has always been a risky one. The fist new Stardate was Vol 3 #2, 
March 1987. I have no idea if there was ever a Vol 3 #1.

To put it bluntly, Reluctant Publishing's magazine just plain sucked. 
Whereas A.I.'s magazine was on nice heavy stock glossy papper, with some 
full page color ads, R.P's 'zine felt and looked like heavy photocopy 
paper. Though they kept Jaynz Ships and had a neat feature called 
_Inventive Ordinance_ where they took modern weapons (like rifles or 
mines) or weapon platforms (such as a tank) and gave stats for several 
game systems, MOST articles were just written poorly. Sometimes, you had 
to figure out ~what~ game system they were even talking about. Still, 
there were a couple of interesting articles, such as _Bar Trek_, which 
was a series of random tables to help determine what a party encountered 
on shore leave.

Reluctant Publishing put out three issues of their Stardate, changed the 
name to Stardrive, then quit publishing all together (just after I sent 
in my subscription! Grrrr!).

Rob Carignan

____________________________________________________________________
Message distributed via rpg.net (RPGnet http://www.rpg.net/)
Comments and suggestions are welcome, use: <email removed> 
For help send a message to:  <email removed> 

From <email removed>  Sun Sep 13 16:39:19 1998
Message-Id: <email removed> 
Date: Sun, 13 Sep 1998 17:41:33 -0400
x-mailer: Claris Emailer 2.0v3, January 22, 1998
From: Robert Carignan <email removed> 
To: "TrekRPG Email List" <email removed> 
Mime-Version: 1.0
Content-Type: text/plain; charset="US-ASCII"
X-Loop: <email removed> 
X-Mailing-List: <email removed> 
Reply-To: <email removed> 
Content-Transfer-Encoding: 7bit
Subject: [TREKRPG] Dragon (again)

I almost forgot, but Dragon also had an article on The Moon / Luna in 
StarTrek ;)

Rob C

____________________________________________________________________
Message distributed via rpg.net (RPGnet http://www.rpg.net/)
Comments and suggestions are welcome, use: <email removed> 
For help send a message to:  <email removed> 

From <email removed>  Sun Sep 13 19:51:41 1998
From: <email removed> 
Message-ID: <email removed> 
Date: Sun, 13 Sep 1998 20:52:38 EDT
To: <email removed> 
Mime-Version: 1.0
Content-type: text/plain; charset=US-ASCII
Content-transfer-encoding: 7bit
X-Mailer: AOL 3.0 for Mac sub 84
X-Loop: <email removed> 
X-Mailing-List: <email removed> 
Reply-To: <email removed> 
Subject: Re:  Re: [TREKRPG] Kzinti in the TNG game (long)

In a message dated 9/13/98 10:18:26 AM, you wrote:

<<I'm not Ross, of course, but I wouldn't be surprised if the license with

Paramount prohibits them from using the races or events of the animated

series, although who knows, maybe a separate license could be developed.>>

We don't technically have the license to the ST Animated Series. There are
some odd rights issues associated with it. That's not to say we won't do
something with it eventually, however...;)

Christian

____________________________________________________________________
Message distributed via rpg.net (RPGnet http://www.rpg.net/)
Comments and suggestions are welcome, use: <email removed> 
For help send a message to:  <email removed> 

From <email removed>  Sun Sep 13 20:13:12 1998
Message-ID: <email removed> 
Date: Sun, 13 Sep 1998 18:14:12 -0700
From: Molotov <email removed> 
X-Mailer: Mozilla 4.03 [en]C-DIAL  (Win95; U)
MIME-Version: 1.0
To: LUGTrek <email removed> 
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
X-Loop: <email removed> 
X-Mailing-List: <email removed> 
Reply-To: <email removed> 
Subject: [TREKRPG] Episode (Adventure) - "A Hungry Season" (long)

Greetings All!

An episode idea / outline.  Feedback and thoughts would be much
appreciated.

Now all you players out there...

Off the Bridge.

Ok...

~~
"A Hungry Season" - Episode idea for ST:TNG rpg.

Setting:  Ideally, somewhere along the Kzinti / Federation border.  Then
again, might do well set anywhere other than the Kzinti / Federation
border.

Premise:  A dangerous outbreak of Subjenix Flu, a virulent and
contagious disease, in the Sector the Crew occupies (total
coincidence).  Subjenix Flu is a known hazard; the most common treatment
is the use of the Dafyyd IX serum, an expensive treatment due to it's
fairly rare and esoteric components.  A Kzinti Raider and his powerful
Patron.  A Federation Medical ship.  And your favorite PCs... :)

Scenes:

Opening:  Players receive a distress call from a nearby Starfleet Scout
or Merchant.  A small Kzinti pirate ship (an older model) has surprised
the Federation craft.  By the time the PCs arrive, the Kzinti have
disabled her engines.  Sensor checks confirm the presence of a Kzinti
boarding party aboard the Federation ship (preventing the PCs from
simply shooting their way out of the scene).  At the GM's preference,
the Kzinti are wearing pattern inhibitors/ECM/shield patterns prevent
the responding ship from locking on the Kzinti raiders (the Kzinti ship
has shields up).  The Kzinti may have boarded via shuttlecraft, or may
have beamed in once taking out (or weakening) the target's engines and
shields.

There are many possible PC responses to the situation.  The Kzinti crew
is relatively inexperienced and poorly led.  The leader of the raid
should be killed or taken into custody by the Crew; which matters
little.

The Kzinti were after a shipment of the Dafyyd IX serum of course.  The
'Flu is not known to effect the Kzinti, however, although it will take
some digging (or suitable roll) to learn this.

Development:  Filler scenes can consist of rescue missions, police
actions, and some diplomacy as PCs try to deal with the outbreaks of
Subjenix Flu and the nature of the Kzinti attack.

The PCs will likely learn that the Kzinti pirate was a "wanted criminal"
of the Kzinti government.  They refuse, of course, to be held
accountable for the actions of the raiders.

Any additional Kzinti attacks consist of older style pirate vessels (old
style only in terms of what comes at the crisis point...these ships are
more or less "the latest" according to Starfleet records.  The
Federation currently believes the Kzinti to be lagging somewhat in
technological development.... ;)

The 'Flu's exact effects are not detailed; I was thinking of paralysis
followed by coma - mainly because this can lead to some deep space
rescue missions and such.

Crisis Point: The outbreaks continue.  Starfleet sends in an Olympic
Class Medical Starship (or other Medical ship) to assist with the
situation.  The Savior (NCC 63478-A) is also carrying a large shipment
of the Dafyyd IX serum (of course).  The ship likely has escorts as well
- perhaps two Miranda Class Destroyers - , although Starfleet under
protects her, as they have underestimated Kzinti capabilities.   At some
point along the Savior's duties, the Medical ship and her escorts are
ambushed by a small group of Kzinti raiders.  The lead ship of the
Raider group is of an unknown class, although hull patterns will match
her to the Kzinti style (use the Kzinti ship of your choice - preferable
make it one to match the Crew's own in power).  Her power output is
considerable, putting her on par with a D'kora-Class Maruader (again,
vary to taste).  The other ships in the Raider group may be equally
mysterious, although they should be much less powerful, of course.  The
Raider group concentrates on the two Federation Destroyers while the
lead Kzinti ship delivers a series of punishing blows, gutting the
Savior's warp nacelles and battering her shields down (if not out).  A
boarding party is beamed over (they are expected to return via stolen
shuttlecraft first - the Kzinti do not plan on dropping shields for a
beam out.  The boarding party's goals: the Dafyyd IX serum and the
Captain of the Savior (!!).  The Kzinti boarding party will manage to
circumvent the Savior's security systems and escape with both the
Captain and much of the serum.  Given time, they will take more of the
Federation's components (or even tow her via tractor to a pirate base)
if unchallenged or given time.  The remaining Raiders will press the
attack on the Mirandas until they are defeated, driven off or the
Mirandas are destroyed.

The PC's ship may happen upon the scene at any time.  They may be
assigned to escort the Savior, they may pick up a distress call, or they
may arrive in time or any time thereafter having learned of the Kzinti
ambush through their own investigations.  Again, there are numerous ways
PCs may choose to deal with the situation.  The use of boarding parties
will likely hamper some efforts and require the PCs to work. :)

Motives: The Captain of the Kzinti Raider group is a contemptuous,
bitter Kzinti indeed.  On top of his usual venomous personality, the PCs
have unknowingly killed or captured on of his potential protgs.  This
grizzled Raider has deliberately undertaken a course of action designed
to bring him into conflict with the PCs.  Acting as a "criminal" to the
Kzinti government, he has taken his powerful, modern Kzin wargroup on
the offensive, choosing a target he is "sure" the PCs will respond to -
the Medical ship (due to it's cargo and the PC prior intervention.
Whether they knew about the cargo then - or even now - winds up being
irrelevant).  The Capt. wants the PC responsible for the capture or
slaying of his student (ideally, a PC 1st Officer) - to fight in
personal combat (8 foot tall Kzintis...heh).  Barring that, the Raider
plans on selling both the serum and the Starfleet Captain to the highest
bidder at an underground criminal conference.  Attacking a "weak,
helpless" Medical ship full of "pacifists" is not only acceptable to the
Raiders, but desirable.

This Episode could conclude with PC actions on board the Savior, in
space combat, through careful negotiation or tactics, or stretch to
tracking down the illegal conference and busting the Kzinti.  A
particularly Trek plan (and possibly a cliched one) would be for the
Crew to make an exchange of the hated PC officer for the Savior's
Captain.  The Kzinti brings the PC to the conference, intending to
battle him there (where he can get more honor for the deed).  The PCs,
of course, track them down, effect a rescue and teach the Kzinti (and
possibly the Ferengi, Orion, etc.) a little lesson.

With the updated Kzinti starships, a GM could use this encounter to
bring the Kzinti "up-to-date" so to speak, in as manner similar to the
first appearance of the D'Deridex Warbird.

Other notes:  Well, need stats for some Kzinti ships, NPCs, etc. etc.

Thoughts?  Ideas?  The plot utilizes a good handful of recycled plot
ideas, but hopefully it's not too bad.

Thanks much!

--
Master of the Jade Lantern
The House of the Jade Lantern
http://www.geocities.com/~visionwhisper/lantern.htm



____________________________________________________________________
Message distributed via rpg.net (RPGnet http://www.rpg.net/)
Comments and suggestions are welcome, use: <email removed> 
For help send a message to:  <email removed> 

From <email removed>  Sun Sep 13 20:51:59 1998
X-Mailer: Microsoft Outlook Express for Macintosh - 4.01 (295) 
Date: 	Sun, 13 Sep 1998 21:49:23 -0400
From: "Patrick Murphy" <email removed> 
To: <email removed> 
Mime-version: 1.0
X-Priority: 3
Content-type: text/plain; charset="US-ASCII"
Content-transfer-encoding: 7bit
Message-Id: <email removed> 
X-Loop: <email removed> 
X-Mailing-List: <email removed> 
Reply-To: <email removed> 
Subject: Re: [TREKRPG] New Combat Manuever - "The Hammer" ;)

>I'll leave the related manuever of
>"jump-and-grab-the-overhead-power-conduit-and-swing-double-kick" to the
>more ambitious.

Or better yet, run towards the wall, jump up and kick off it to land behind
your opponent...  ;^)

Gotta put it in the TOS game!

Ciao,
Patrick

____________________________________________________________________
Message distributed via rpg.net (RPGnet http://www.rpg.net/)
Comments and suggestions are welcome, use: <email removed> 
For help send a message to:  <email removed> 

From <email removed>  Sun Sep 13 20:56:31 1998
X-Mailer: Microsoft Outlook Express for Macintosh - 4.01 (295) 
Date: 	Sun, 13 Sep 1998 21:53:34 -0400
From: "Patrick Murphy" <email removed> 
To: <email removed> 
Mime-version: 1.0
X-Priority: 3
Content-type: text/plain; charset="US-ASCII"
Content-transfer-encoding: 7bit
Message-Id: <email removed> 
X-Loop: <email removed> 
X-Mailing-List: <email removed> 
Reply-To: <email removed> 
Subject: Re: [TREKRPG] Dragon & Other Magazines

>To put it bluntly, Reluctant Publishing's magazine just plain sucked. 
>Whereas A.I.'s magazine was on nice heavy stock glossy papper, with some 
>full page color ads, R.P's 'zine felt and looked like heavy photocopy 
>paper. Though they kept Jaynz Ships and had a neat feature called 
>_Inventive Ordinance_ where they took modern weapons (like rifles or 
>mines) or weapon platforms (such as a tank) and gave stats for several 
>game systems, MOST articles were just written poorly. Sometimes, you had 
>to figure out ~what~ game system they were even talking about. Still, 
>there were a couple of interesting articles, such as _Bar Trek_, which 
>was a series of random tables to help determine what a party encountered 
>on shore leave.

The only issue I had was Vol 1, No 1 of Stardrive, which had in addition to
Bar Trek (I thought) one of the best Star Trek adventures of all time in it:
"Another Piece of the Action", where the Feds returned to Iotia to find that
the gangster way of life was endangered by a costumed superhero... ;^)

Ciao,
Patrick

____________________________________________________________________
Message distributed via rpg.net (RPGnet http://www.rpg.net/)
Comments and suggestions are welcome, use: <email removed> 
For help send a message to:  <email removed> 

From <email removed>  Sun Sep 13 22:40:17 1998
Message-ID: <email removed> 
X-Originating-IP: [208.134.153.44]
From: "Dale Meier" <email removed> 
To: <email removed> 
Content-Type: text/plain
Date: Sun, 13 Sep 1998 20:41:28 PDT
X-Loop: <email removed> 
X-Mailing-List: <email removed> 
Reply-To: <email removed> 
Content-Transfer-Encoding: 7bit
Mime-Version: 1.0
Subject: [TREKRPG] Star Trek: Voyages of Discovery PBEM

The Klingon Empire is in flames... Changelings have infiltrated
Starfleet... The Federation waits tensely for the Dominion to make the 
first move... while the Dominion plots the Alpha Quadrant's fate from 
within...

Character generation for this PBEM will be as per the core rules for
Last Unicorn Games' Star Trek RPG and information located at
http://www.inconnect.com/~mappin. Actual gameplay will be more narrative 
with no dice rolls on the players' part. Experienced sim players are 
welcome, but mind you, positions will be filled on a first-come, 
first-served basis. The campaign will start in the Arteline Sector 
during the Klingon Civil War and lead into the Dominion War and 
expanding to cover a number of other sectors. Below is the crew list for 
the ship as it stands:

USS Avenger, NCC 1860-B, Joshua Paul-class Heavy Frigate
Commanding Officer: Capt. Ian Vellacora (NPC)
First Officer: Cmdr. Brr'ynn (NPC)
Chief Medical Officer: Dr. Michael Spencer Paine, MD, Ph.D (NPC)
Assistant Medical Officer: Dr. Bethany Landars, MD, Ph.D (NPC)
Ship's Counselor: Lt. Melara Sobrin (NPC)

The following positions aboard the Avenger are open: Science Officer,
Flight Control Officer, Assistant Flight Control Officer, Operations
Management Officer, Mission Operations Officer, Second Officer,
Tactical Officer, Chief Engineer, Assistant Chief Engineer.

Interested players should send replies to <email removed> 

PAX,

Dale Meier


______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com

____________________________________________________________________
Message distributed via rpg.net (RPGnet http://www.rpg.net/)
Comments and suggestions are welcome, use: <email removed> 
For help send a message to:  <email removed> 

